section#book-table {
    position: relative;
    background-image: url(/assets/custom/images/brasserie-de-aanleg-savonds.jpg);
    background-attachment: fixed;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;

    & div.container {
        padding: 100px 0;
        position: relative;
        z-index: 2;
        color: var(--text-color);
        font-size: 18px;

        & a.btn.secondary.transparent {
            margin-top: 15px;
            color: #fff;

            & i {
                font-size: 18px;
                margin-right: 10px;
            }
        }

        & form {
            & div.row {
                margin: 0;

                & div.col {
                    margin: 10px 0 0 0;

                    & input[type=submit] {
                        width: 100%;
                        border: unset !important;
                    }

                    @media only screen and (max-width: 992px) and (min-width: 601px) {
                        &:first-child {
                            padding-left: 0;
                        }
                        &:last-child {
                            padding-right: 0;
                        }
                    }

                    @media only screen and (max-width: 600px) {
                        padding: 0px;
                    }

                }
            }
        }

    }

    & div.effect {
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.8);
        backdrop-filter: blur(3px);
        z-index: 1;
    }
}